﻿body {
}
		table, td {
			border-color: #292929; 
		}

		input, label {
			vertical-align: middle;
		}

		#header_table {
			border-collapse: collapse;
			table-layout: fixed;
			/*border-color: #0eb7da; /*Light_Blue*/
		}

		#header_table td {
			/*background-color: #0eb7da; /*Light_Blue*/
			/*color: white;
			/*border-color: #0eb7da; /*Light_Blue*/
		}

		#header_table a {
			/*color: white;*/
			/*background-image: none;*/
		}

		.title {
			font-weight: bold;
			/*font-family: Verdana;*/
			padding: 5px;
		}

		.day td {
			/*font-family: Verdana;*/
		}

		.label td {
			/*font-family: Verdana;*/
			text-align: center;
			font-weight: bold;
			padding: 5px;
            border:none;
		}

		.date {
			background-color: #eee;
			border-bottom: 1px solid #ccc;
			font-weight: bold;
			/*font-family: Verdana;*/
			padding: 2px;
			color: #292929;
		}

		.presentation {
			overflow: hidden;
			white-space: nowrap;
			padding-left: 2px;
			padding-right: 2px;
			border: 1px solid #ddd;
			margin-top: 2px;
			margin-bottom: 2px;
			background-color: white;
		}
		
        .rejected
        {
            border: 2px solid red;
        }
        
        .pending
        {
            border: 2px solid #ecef00;
        }
        
        .unapproved
        {
            border: 2px solid grey;
        }
        
        .approved
        {
            border: 2px solid green;
        }
        
        .awaiting_updates
        {
            border: 2px solid orange;
        }

		.presentation:hover {
			cursor: pointer;
			color: #d37f5d;
			border-color: #f4654e; /*Orange*/
		}

		.day_container {
			min-height: 90px;
			padding: 3px;
		}

		#details_container {
			position: absolute;
			top: 50%;
			left: 50%;
			width: 570px;
			height: 450px;
			margin-left: -285px;
			margin-top: -225px;
			padding: 0;
		}

		#details {
			background-color: white;
			width: 540px;
			height: 375px;
			overflow: auto;
		}

		#details_title {
			float: left;
			padding: 4px 0px 0px 20px;
			color: white;
		}



		#options {
			padding: 4px;
			border: 1px solid #292929;
			background-color: #eee;
			z-index:3;
		}
		
		.lock_icon
		{
		    z-index:2;
		    /*position:absolute;*/
		    /*width:12px;*/
		    padding:2px;
		    
		    float:right;
		    margin-top:-20px;
		    margin-left:100px;
            border:1px solid #fff;
		}
	        .lock_icon:hover 
            {
	            border:1px solid #d37f5d; /*<- Orange Borde*/
            }
	
        .status_locked 
		{
		    display:inline;
		}
		.status_unlocked
		{
		    display:none;
		}
        
#cme_calendar{
    border-collapse: collapse; 
    table-layout: fixed;
}
.abrv_day{
    display:none;
}
.full_day{
    display:normal;
}
/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { 
    #cme_calendar{
        font-size:12px;
    }
    .full_day{
        display:none;
    }
    .abrv_day{
        display:inline;
    }
}
